Esta página foi traduzida pela API Cloud Translation.
Switch to English

Versões compatíveis do SO

Este tópico mostra quais versões do sistema operacional foram testadas e verificadas como compatíveis com o Serviço Gerenciado para Microsoft Active Directory em um determinado cenário. As versões que não estão listadas também funcionarão, mas não foram testadas.

Versões do Windows compatíveis para participar de um domínio

Você pode adicionar uma instância que esteja executando o Windows Server ou o Windows 10 a um domínio do Managed Microsoft AD. As versões a seguir são compatíveis.

  • Windows Server 2008
  • Windows Server 2008 R2
  • Windows Server 2012
  • Windows Server 2012 R2
  • Windows Server 2016
  • Windows Server 2019
  • Windows 10 (versão 1909 ou anterior)

Aprenda como adicionar uma VM do Windows a um domínio.

Versões compatíveis do Linux para participar de um domínio

Você pode adicionar uma instância que esteja executando o Linux a um domínio do Managed Microsoft AD. As versões a seguir são compatíveis.

  • Ubuntu 16.04 LTS
  • Red Hat Enterprise Linux (RHEL) 8.2 (Ootpa)

Aprenda como adicionar uma VM do Linux a um domínio.

Versões compatíveis do Windows para criar uma confiança

Você pode criar uma confiança unidirecional entre domínios locais que executam o Windows e um domínio do Managed Microsoft AD. As versões a seguir são compatíveis.

  • Windows Server 2008
  • Windows Server 2012 R2
  • Windows Server 2016
  • Windows Server 2019

Aprenda como criar uma confiança unidirecional.

Níveis funcionais de domínio e floresta

O nível funcional do domínio (DFL, na sigla em inglês) e o nível funcional da floresta (FFL, na sigla em inglês) de todos os novos domínios do AD gerenciado são o Windows Server 2012 R2. Saiba mais sobre o Windows Server 2012 R2 DFL/FFL. Os domínios criados durante o programa Beta podem ter um DFL anterior.